Piratenversammlung / Assemblée Pirate - Motion #6943

Parolenfassungen
03 September 2015 21:33 - Exception

Status: Considered Start date: 03 September 2015
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2015v3

Description

Antrag
Die Piratenversammlung moége zu folgenden Vorlagen Parolen fassen:

e Eidgendssische Volksinitiative 'Fir eine faire Verkehrsfinanzierung'
o http://www.milchkuh-initiative.ch

e Eidgendssische Volksinitiative 'Flir Ehe und Familie - gegen die Heiratsstrafe'
o http://www.familieninitiativen.ch

e Eidgendssische Volksinitiative 'Zur Durchsetzung der Ausschaffung krimineller Auslander (Durchsetzungsinitiative)'
o http://www.durchsetzungsinitiative.ch

Begriindung

Diese Vorlagen sind abstimmungsreif und kénnten im Februar abgestimmt werden.

Antragssteller

Antragssteller ist der Vorstand.

History

#1 - 03 September 2015 21:34 - Exception

- Description updated

#2 - 05 September 2015 13:29 - kilian.
KBR: Unterstltze ich

#3 - 05 September 2015 13:30 - kilian.

kilian. wrote:

KBR: Unterstiitze ich

Abstimmungsreife fakultative Referenden:

https://www.admin.ch/ch/d/pore/rf/ref 1_3 2 2.html

- 2. Gotthardrohre
Abstimmungsreife Volksinitiativen / obligatorische Referenden :

https://www.admin.ch/ch/d/pore/vi/vis_ 1_3_1_4.html

- Fur eine faire Verkehrsfinanzierung

- FUr Ehe und Familie - gegen die Heiratsstrafe

- Zur Durchsetzung der Ausschaffung krimineller Auslander (Durchsetzungsinitiative)

- Bundesbeschluss tber die Volksinitiative «Schutz vor Sexualisierung in Kindergarten und Primarschule»

Begriindung:

Bis jetzt hat die Bundeskanzlei noch nicht entschieden, welche zur Abstimmung kommen.
Das PV-Préasidium soll in Absprache mit GSA/STH die Vorselektion dieser und zur Abstimmung an der aO.PV bringen.
https://www.admin.ch/ch/d/pore/vi/vis439.html
http://www.milchkuh-initiative.ch
https://www.admin.ch/ch/d/pore/vi/vis404.html
http://www.familieninitiativen.ch
https://www.admin.ch/ch/d/pore/vi/vis433.html
http://www.durchsetzungsinitiative.ch
https://www.admin.ch/ch/d/pore/rf/ref_1_3_2_2.html
https://www.admin.ch/ch/d/pore/vi/vis_1_3_1_4.html

Als Partei mit Weitblick sollten wir einige Positionen/Abstimmungsempfehlungen fassen.
Diese geben auch zusatzlich den Kandidaten fir die NRSR Wahlen eine weitere Orientierungshilfe

Antrag:

Beschlussfassung der PV Uber die anstehenden Abstimmungen.
#4 - 07 September 2015 07:12 - Atropos

- Category set to Slogans and positions

- Assignee set to dace45

- Target version set to PV2015v3

#5 - 11 September 2015 11:50 - Atropos
- Status changed from New to Tabled

#6 - 23 September 2015 09:16 - Atropos
- Status changed from Tabled to Considered

Alle abgelehnt,

zur STrasseninitiative wurde keine Parole gefasst.
